Subject: bug#71123: [PATCH] Rename `subr-native-elisp` to `native-comp-function`

From: Andrea Corallo <[email-masked]>
Date: Tue, 28 May 2024 15:58:48 -0400

Stefan Monnier <[email-masked]> writes:

>> I've installed the second version of your patch, isn't this a
>> replacement for the first?
>
> The second email had 2 patches: a newer version of the original patch
> plus a second patch (which is the one that should presumably fix the
> warnings and test failures).

Ouch I missed that sorry!  Yes I confirm I see no warnings nor failures.

Okay by me with 'SUBR_NATIVE_COMPILEDP' and 'SUBR_NATIVE_COMPILED_DYNP'
renamed.

Thanks

  Andrea